[Действия]
url = "";
icon = "";
razdel = "1";
is_vip = "0";
group = "2";
[Изменить ник]
url = "user.nick.php?id_ank={$id}";
icon = "";
razdel = "0";
is_vip = "0";
group = "4";
[Сменить статус]
url = "user.group.php?id_ank={$id}";
group = "4";
[Изменить профиль]
url = "user.profile.php?id_ank={$id}";
group = "2";
[Список банов]
url = "user.ban.php?id_ank={$id}&amp;skip";
icon = "";
razdel = "0";
is_vip = "0";
group = "2";
[Забанить]
url = "user.ban.php?id_ank={$id}";
group = "2";
[Удалить]
url = "user.delete.php?id_ank={$id}";
group = "4";